Linux azu-front-29122023-s-1vcpu-2gb-sgp1-01 5.19.0-46-generic #47-Ubuntu SMP PREEMPT_DYNAMIC Fri Jun 16 13:30:11 UTC 2023 x86_64
nginx/1.22.0
Server IP : 188.166.228.183 & Your IP : 216.73.216.202
Domains :
Cant Read [ /etc/named.conf ]
User : www-data
Terminal
Auto Root
Create File
Create Folder
Localroot Suggester
Backdoor Destroyer
Readme
/
etc /
init.d /
Delete
Unzip
Name
Size
Permission
Date
Action
apparmor
3.65
KB
-rwxr-xr-x
2022-09-24 05:21
apport
2.85
KB
-rwxr-xr-x
2022-10-05 16:52
console-setup.sh
1.21
KB
-rwxr-xr-x
2022-08-25 16:25
cron
2.99
KB
-rwxr-xr-x
2021-03-18 07:14
cryptdisks
937
B
-rwxr-xr-x
2022-08-24 06:56
cryptdisks-early
896
B
-rwxr-xr-x
2022-08-24 06:56
dbus
3.08
KB
-rwxr-xr-x
2021-06-28 20:15
grub-common
985
B
-rwxr-xr-x
2022-09-19 22:00
hwclock.sh
1.71
KB
-rwxr-xr-x
2022-05-04 05:38
irqbalance
2.58
KB
-rwxr-xr-x
2021-10-30 18:55
iscsid
1.47
KB
-rwxr-xr-x
2022-07-31 05:16
keyboard-setup.sh
1.45
KB
-rwxr-xr-x
2022-07-18 20:25
kmod
2.01
KB
-rwxr-xr-x
2022-08-22 17:03
lvm2
695
B
-rwxr-xr-x
2022-08-23 04:35
lvm2-lvmpolld
586
B
-rwxr-xr-x
2022-08-23 04:35
multipath-tools
2.76
KB
-rwxr-xr-x
2022-02-19 00:16
mysql
5.48
KB
-rwxr-xr-x
2022-05-18 17:26
nginx
4.47
KB
-rwxr-xr-x
2022-07-23 08:47
open-iscsi
2.38
KB
-rwxr-xr-x
2022-07-31 05:16
open-vm-tools
1.8
KB
-rwxr-xr-x
2022-08-24 15:49
php8.1-fpm
4.19
KB
-rwxr-xr-x
2023-01-16 23:18
plymouth
1.35
KB
-rwxr-xr-x
2022-08-19 14:46
plymouth-log
760
B
-rwxr-xr-x
2022-08-19 14:46
procps
959
B
-rwxr-xr-x
2022-02-25 19:32
rsync
4.31
KB
-rwxr-xr-x
2022-08-16 18:03
screen-cleanup
1.19
KB
-rwxr-xr-x
2021-02-18 16:51
ssh
3.96
KB
-rwxr-xr-x
2022-04-09 21:14
udev
6.71
KB
-rwxr-xr-x
2022-10-11 23:51
ufw
2.03
KB
-rwxr-xr-x
2021-09-19 13:07
unattended-upgrades
1.36
KB
-rwxr-xr-x
2021-02-19 20:11
uuidd
1.28
KB
-rwxr-xr-x
2022-05-04 06:30
Save
Rename
#!/bin/sh ### BEGIN INIT INFO # Provides: irqbalance # Required-Start: $remote_fs $syslog # Required-Stop: $remote_fs $syslog # Default-Start: 2 3 4 5 # Default-Stop: 0 1 6 # Short-Description: daemon to balance interrupts for SMP systems ### END INIT INFO # irqbalance init script # August 2003 # Eric Dorland # Based on spamassassin init script PATH=/sbin:/bin:/usr/sbin:/usr/bin DAEMON=/usr/sbin/irqbalance NAME=irqbalance SNAME=irqbalance DESC="SMP IRQ Balancer" PIDFILE="/run/$NAME.pid" PNAME="irqbalance" DOPTIONS="" # Defaults - don't touch, edit /etc/default/ OPTIONS="" test -x $DAEMON || exit 0 . /lib/lsb/init-functions test -f /etc/default/irqbalance && . /etc/default/irqbalance # Beware: irqbalance tries to read and handle environment variables # directly itself, but since start-stop-daemon clears the env # we convert the variables to commandline arguments here... # (Note: in the daemon an option is enabled even if its set to # e.g. the empty string or 0 or whatever. To disable it should not # be exported at all!) # Warning: this will need to be maintained and updated on upgrades # to new upstream release which might introduce new ones! if [ ! -z ${IRQBALANCE_ONESHOT+x} ]; then DOPTIONS="--oneshot" fi if [ ! -z ${IRQBALANCE_ARGS+x} ]; then OPTIONS="$OPTIONS $IRQBALANCE_ARGS" fi case "$1" in start) log_begin_msg "Starting $DESC: $NAME" pid=$( pidofproc -p $PIDFILE $DAEMON ) if [ -n "$pid" ] ; then log_begin_msg ". Already running" log_end_msg 0 exit 0 fi mkdir -p /run/irqbalance start-stop-daemon --start --quiet --oknodo --exec $DAEMON -- --pid=$PIDFILE $OPTIONS $DOPTIONS log_end_msg $? ;; stop) log_begin_msg "Stopping $DESC: $NAME" start-stop-daemon --stop --quiet --oknodo --exec $DAEMON rm -f $PIDFILE log_end_msg $? ;; restart|force-reload) log_begin_msg "Restarting $DESC: $NAME" start-stop-daemon --stop --retry 5 --quiet --oknodo --exec $DAEMON rm -f $PIDFILE mkdir -p /run/irqbalance start-stop-daemon --start --quiet --oknodo --exec $DAEMON -- --pid=$PIDFILE $OPTIONS $DOPTIONS log_end_msg $? ;; status) if [ -z "${IRQBALANCE_ONESHOT+x}" ]; then status_of_proc $DAEMON $NAME else echo "Irqbalance setup to run in oneshot mode." fi ;; *) N=/etc/init.d/$SNAME echo "Usage: $N {start|stop|restart|force-reload}" >&2 exit 1 ;; esac exit 0